download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/ansible-windows-3.1.0.tar.gz
format_version: 1.0.0
name: windows
namespace: ansible
server: https://galaxy.ansible.com/api/
signatures: []
version: 3.1.0
version_url: /api/v3/plugin/ansible/content/published/collections/index/ansible/windows/versions/3.1.0/
